/* CSS Document */
/* stylelint-disable property-no-vendor-prefix */
/*
* Style tweaks
* --------------------------------------------------
*/
html,
body {
color:#333;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color:#f4f4f4;
	overflow-x: hidden; /* Prevent scroll on narrow devices */}
footer {
	background-color:#585858;
	color:#fff;
	border-top: solid #464646 10px;
	padding: 20px 10px;}
footer  a {
	color:#fff;}
footer  a:hover {
	color:#fff;
	text-decoration:underline;}
h1{
    margin-top:10px;
	font-size:26px;}
h2{
	margin-top:15px;
	font-size:22px;
	color:#2885a4;}
h3{
	margin-top:10px;
	font-size:18px;}
ul{
	padding-bottom:15px;}
label {
font-weight:normal;}
ol.panel-group{
	margin-left:-40px;}
ol .panel-heading {
	padding-left:25px;}
section.numerada  ol {
  counter-reset: item;}
section.numerada  ol li {
  display: block;}
section.numerada ol li:before {
  content: counters(item, ".") " ";
  counter-increment: item;
	color:#999;
	padding:1px 2px;
	margin-right:10px;	}
.panel-title{
	font-size:14px;}
#container1{
	margin-top:20px;
	padding:0px;
	border:solid 4px #fff;
	background-color: #e6f1f3;
	box-shadow: 0px 0px 5px #000;}
header{
	color:#fff;
	background-color:#2887a5;
	background-image:url(../img/bg_cabecera.png);
	background-repeat:repeat-x }
header p{
	margin:0px;
	padding:0px;}
#logomin{
	color:#fff;
	padding:10px 20px;}
#logomin a, #logomin img{
	color:#fff;
	background-color:#000;}
#logodgc img{
float:right;
margin-top:5px;
padding:5px;
}
.bg-white{
	background-color:#fff;}
.mp-0{
	margin:0px !important;
	padding:0px !important;}
#navbar2 {
	color:#333;
	background-color:#fff;
	margin: 2px;
	min-width:320px;
	border-radius: 0px 0px 0px 10px;
	-moz-border-radius: 0px 0px 0px 10px;
	-webkit-border-radius: 0px 0px 0px 10px;
    height: 31px;
	border: 0px solid #000000;}
#navbar2  p{
	margin:0px;
	padding: 4px 20px;}
.navbar {
	border-radius: 0px;
	min-height: 20px;
	margin-bottom: 0px;
	border: 0px solid transparent;}
.goog-te-gadget-simple {
	margin:0px 10px 4px 10px  !important;
	border: 1px solid #999 !important;
	font-size: 0.9pt !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;}
#sidebar .list-group {
   border-radius: 0px !important;
	border-top: 5px solid #fff;}
#sidebar .list-group .collapse {
   margin-left:20px;}
#sidebar .list-group-item {
	border-radius: 0px !important;
   position: relative;
   display: block;
   padding: 3px 10px; 
   margin-bottom: -1px;
   background-color: #e6f1f3;
   border: 0px solid #ddd; 
	color:#264b66;}
#sidebar a.active {
   background-color: rgba(0,0,0,0.1);}
#sidebar .collapse a.active {
    margin-left: -20px !important;
    padding-left: 30px !important;}
#navbar1 .navbar-nav>li>a.active{
   background-color: rgba(255,255,255,0.1);
	color:#fff;}
.breadcrumb {
	color:#333;}
.breadcrumb a {
	color:#333;
	text-decoration:underline;}
.bold{
	font-weight:bold;}
.normal{
	font-weight:normal;}
#sidebar  .list-group hr {
   margin: 0px;
	padding:0px;
   border: 0;
   border-top: 5px solid #fff;}
#container2{
   border-top: 5px solid #fff;
	border-left:5px solid #fff;
	padding: 0px !important;
	min-height:650px;}
.goog-te-menu-value {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;}
#tbReloj{
	margin-top:3px;}
#tbReloj:hover{
	text-decoration:none;}
section{
	padding:0px 10px;}
.jumbotron h2 {
	padding:10px; 
	text-align:center;
	font-size:18px;}
.w100{
	width: 100px;}
.w200{
	width: 200px;}
.w800{
	width: 800px;}
.w1024{
	width: 1024px;}
.padding20{
	padding:20px;}
.margin20{
	margin:20px;}
.jumbotron{
	color:#fff;
	padding:20px 60px;
	background-repeat:no-repeat;
	background-size: 100%;}
.date{
	margin:15px 0px 0px 0px;
	color:#666;}
.sidebar-module li {
	padding: 0px 0px;
	border-bottom:solid 1px #f4f4f4;
	margin: 10px 0px; }
 .jumbotron p{
	margin: 0px;
	padding:5px;
	font-size:14px;}
.sidebar-module .jumbotron{
	margin: 0px;
	padding:5px;}
.bannerbgblue{
	background-color: #2885a4;
	color:#fff;
	border-radius:5px;
	text-align:center;
	font-size:14px;
	padding:15px 5px !important;
	background-repeat:no-repeat;
	background-size: 100%;}
.bgcolorseminegro {
	color: #fff;
	background-color: rgba(0,0,0,0.7);
	padding:3px;}
.bgcolorseminegro a {
	text-decoration:underline;
	color:#fff;}
.bgcolorsemiblanco {
	color: #000;
	background-color: rgba(255,255,255,0.8);
	padding:3px;}
.bgcolorsemiblanco a {
	text-decoration:underline;
	color:#000;}
.bannerbgwhite{
	background-color: #fff;
	color:#333;
	border-radius:5px;
	border: solid 1px #eee;
	text-align:center;
	font-size:14px;
	padding:15px 5px !important;
	background-repeat:no-repeat;
	background-size: 100%;}
.bannerbgwhite a {
	color:#333;}
.blog-sidebar{
	background-image:url(../img/bg_degradado_azul.png);
	background-repeat:repeat-x }
.footer-form{
	margin:10px 0px;
	padding:10px;
	border-top:	solid 3px #e6e6e6;
	background-color:#f4f4f4;
	text-align:right;}
.btn-primary {
    color: #fff;
    background-color: #2885a4;
    border-color: #2885a4;}
.video-container {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;}





@media (min-width: 768px){
	.navbar-right {
		 float: right!important;
		 margin: 5px 10px; }
	.navbar-nav>li>a {
		 padding-top: 10px;
		 padding-bottom: 10px;
		margin:0px;}}	

@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;  }
  .row-offcanvas-right {
    right: 0;  }
  .row-offcanvas-left {
    left: 0;  }
  .row-offcanvas-right .sidebar-offcanvas {
    right: -50%; /* 6 columns */  }
  .row-offcanvas-left .sidebar-offcanvas {
    left: -50%; /* 6 columns */  }
  .row-offcanvas-right.active {
    right: 50%; /* 6 columns */  }
  .row-offcanvas-left.active {
    left: 50%; /* 6 columns */  }
  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 50%; /* 6 columns */  }
	#navbar2{
		display:none;}
	#logomin{
		padding:10px 20px;
		text-align:center;}
	#logomin img{
		display: initial;}
	#logodgc p{
		text-align:center;}
	#container1{
		margin-top:0px;}}

.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);}
.back-to-top:hover {
   color: #fff;
	background-color: rgba(0, 0, 0, 0.6);}
#sectionestadisticas  .thumbnail h2{
	border-bottom: 1px solid #f4f4f4;
	font-weight:bold;
	padding:3px 0px;
	margin:3px 0px;
	font-size:14px;}
#sectionestadisticas  .thumbnail h3{
	font-size:14px;
	font-weight:bold;}
#sectionestadisticas  .thumbnail {
	min-height:145px;
	text-align:center;}
.colorverde{
	color:#00bc1b; }
.colorazul{
	color:#008cae; }
.colorrosa{
	color:#c44d9c; }
.coloramarillo{
	color:#e5c400; }
.bgcolornaranja {
	background-color:#ffeccb;}
.bgcoloramarillo {
	background-color:#feffd4;}
.bgcolorverde {
	background-color:#ecffd3;}
.bgcolormorado {
	background-color:#efe2ff;}
.bgcolorrojo {
	background-color:#ffdad9;}
.bgcolorceleste {
	background-color:#d8e8fd;}
.bgcolorgris {
	background-color:#eaeaea;}
.bgcolorturquesa {
	background-color:#c1f2e3;}
.bgcolorazul{
	background-color:#2887a5;}
.mp5{
	margin:5px;
	padding:5px;}
.clear{
	clear:both !important;}
blockquote {
	border-left: 5px solid #f4f4f4;
   font-size: 14px;}
#iframe_contador_catreg{
	padding-top:10px;
	width:200px;
	height:70px;
	clear:	right;}
#iframe_contador_catreg2{
	padding-top:10px;
	width:50px;
	height:30px;
	clear:	right;}
#fincascoordinadas{
	height:30px;}
#internacional .jumbotron h2 {
	padding:0px; 
	text-align:left;
	color:#fff;
	font-size:24px;}
#internacional  a.btn {
	background-color:#ac3635;
    text-decoration: none;
    color: #fff;}
#internacional  li.bgcolorseminegro{
margin:3px 0px;}
#internacional  li.bgcolorseminegro a {
   text-decoration: none;}
#internacional  .jumbotron {
	padding:20px;}
#internacional  .jumbotron row{
	margin:0px;
	padding:0;}

#iframe_regularizacion {
    width: 100%;
    height: 670px;
    padding: 0px;
    overflow: auto;
    border: 0px solid #FFF;
    background-color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
}
#iframe_ponenciavalores {
    width: 100%;
    height: 500px;
    margin: 10px 0 0 0;
    padding: 0px;
    overflow: auto;
    border: 0px solid #FFF;
    background-color: #FFF;
}
.altovideo{
height:300px;
overflow:auto;}